## golang-github-protonmail-go-srp 0.0.7+ds

=== debian/changelog ===
golang-github-protonmail-go-srp (0.0.7+ds-2) unstable; urgency=medium

  * Team upload.
  * No change source upload

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 22 Dec 2023 21:15:07 +0100

golang-github-protonmail-go-srp (0.0.7+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1058873)
  * Repack to remove code irrelevant to Debian

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sun, 17 Dec 2023 15:29:23 +0800
