=== debian/control ===
Source: golang-github-protonmail-go-srp
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-pkg-errors-dev,
               golang-github-protonmail-go-crypto-dev,
               golang-golang-x-crypto-dev,
               golang-github-cronokirby-saferith-dev,
               golang-github-protonmail-bcrypt-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-protonmail-go-srp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-protonmail-go-srp.git
Homepage: https://github.com/ProtonMail/go-srp
XS-Go-Import-Path: github.com/ProtonMail/go-srp

Package: golang-github-protonmail-go-srp-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-pkg-errors-dev,
         golang-github-protonmail-go-crypto-dev,
         golang-golang-x-crypto-dev,
         golang-github-cronokirby-saferith-dev,
         golang-github-protonmail-bcrypt-dev,
         ${misc:Depends},
Description: Golang implementation of the SRP protocol (library)
 Golang implementation of the SRP protocol
 (https://datatracker.ietf.org/doc/html/rfc5054), used for authentication
 of ProtonMail users.
